*{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style:none outside none;}
body{width:960px;height:570px;position:relative;overflow:hidden;font-family:'微软雅黑';font-size:120%;}
.tvbt{ font-size:14px; line-height:14px; padding-top:10px;}